{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Застройщики" %}


{% block title %}
    <div class="main-heading">
        <div class="main-heading__left">
            <h1 class="main-heading__title">Застройщики</h1>
            <div class="main-heading__subtitle">Список застройщиков Санкт-Петербурга</div>
        </div>
        <div class="main-heading__right">
            <div class="main-heading__search">
                <div class="field-control field-control--dark">
                    <input class="field-control__input field-control__input--search" name="filter_search" type="text" placeholder="Введите название застройщика">
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block content %}

    <div class="developers">

        <div class="developers__main">

            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_01.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Группа «Эталон» (ЛенСпецСМУ)</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="3.5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div  class="developer__logo">
                    <img src="img/res/developer__logo_02.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">LEGENDA Intelligent Development</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="4" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_03.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Полис групп</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_04.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Setl group</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>

            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_01.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Группа «Эталон» (ЛенСпецСМУ)</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="3.5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div  class="developer__logo">
                    <img src="img/res/developer__logo_02.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">LEGENDA Intelligent Development</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="4" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_03.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Полис групп</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_04.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Setl group</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>

            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_01.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Группа «Эталон» (ЛенСпецСМУ)</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="3.5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div  class="developer__logo">
                    <img src="img/res/developer__logo_02.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">LEGENDA Intelligent Development</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="4" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_03.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Полис групп</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>
            <a href="#" class="developer developer--light">
                <div class="developer__logo">
                    <img src="img/res/developer__logo_04.png" class="img-fluid" alt="">
                </div>
                <div class="developer__name">Setl group</div>
                <div class="developer__text">2 506 квартир в 11 ЖК</div>
                <div class="developer__rating">
                    <div class="developer__rating--star">
                        <div class="raty" data-score="5" data-readOnly="true"></div>
                    </div>
                    <div class="developer__rating--value">29</div>
                </div>
            </a>

        </div>
        <div class="developers__footer">
            <button href="#" class="btn-more">Показать еще</button>
        </div>

    </div>

    {% include "src/common/_offer_form.njk" %}

{% endblock %}

